Innehåll

# IsEmpty Function

Kontrollerar om en Variant-variabel innehåller värdet Empty. Värdet Empty anger att variabeln inte är initierad.

## Syntax:

    IsEmpty (Variabel)

## Returvärde:

Boolean

## Parametrar:

Var: En variabel som du vill testa. Om Variant-variabeln innehåller värdet Empty returneras True, annars returneras False.

### Felkoder:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleIsEmpty
    Dim sVar As Variant
        sVar = Empty
        Print IsEmpty(sVar) ' True
    End Sub